Subject: use git-daemon by git://IP/path?

From: "Kārlis Repsons" <[email-masked]>
Date: Fri, 12 Jun 2009 12:13:08 +0000

Hello git users and writers!

I am new to git, but, having read manuals and grasping the concepts of it, I 
would like to first say thanks to all those, who created it!

Things would be fine, but I am having really bad ssh permission problems in 
here: for example, if there is an empty, initialised git archive and it is 
pulled to over ssh, the created files have permissions only u=rwX, no more. 
Then subsequently git pulling doesn't work. Maybe you know how to solve it?

Also, in general, how can it be set up, that >1 people have a write access to 
the same repository? Only by using the same login? 

Kind regards,
Kārlis